*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:'Montserrat',sans-serif;
height:100vh;
}

/* LAYOUT */

.page{
display:flex;
min-height:100vh;
}

/* LEFT PANEL */

.left{
flex:1;
background:#000;
position:relative;
overflow:hidden;
}

.logo-left{
position:absolute;
top:40px;
left:50px;
width:255px;
}

.people{
position:absolute;
bottom:0;
left:50%;
transform:translateX(-50%);
width:560px;
}

/* RIGHT PANEL */

.right{
flex:1;
background:#fff;
display:flex;
justify-content:center;
}

/* LOGIN */

.login-wrapper{
width:420px;
text-align:center;
}

.logo-center{
width:236px;
margin-bottom:30px;
}

h1{
font-size:38px;
font-weight:700;
margin-bottom:40px;
letter-spacing:1px;
}

/* INPUTS */

input{
width:100%;
height:52px;
border:none;
border-radius:40px;
background:#dcdcdc;
padding:0 20px;
margin-bottom:18px;
font-size:15px;
outline:none;
}

/* BUTTON */

button{
width:100%;
height:54px;
border:none;
border-radius:40px;
background:#000;
color:#fff;
font-size:16px;
cursor:pointer;
transition:0.2s;
}

button:hover{
opacity:0.9;
}

/* RESPONSIVE */

@media (max-width:900px){

.page{
flex-direction:column;
}

.left{
height:40vh;
padding: 40px;
}

.people{
width:350px;
}

.right{
height:60vh;
padding: 40px;
}

}